/*
 Theme Name: 	Meelo WP Child
 Theme URI: 	https://demo.cocobasic.com/meelo-wp/
 Description: 	Meelo WP Child Theme
 Author: 		CocoBasic
 Author URI:  	https://www.cocobasic.com 
 Tags: grid-layout, four-columns, custom-colors, featured-images, threaded-comments, translation-ready, theme-options
 Template:		meelo-wp
 Text Domain: 	meelo-wp-child
*/

.elementor.elementor-751 {padding: 0px;}

.footer {padding-bottom: 20px;}
.footer-content {width: 100%; padding: 0 20px;}
ul#footer-sidebar li.widget:nth-child(3n+1) {clear: none;}
ul#footer-sidebar li.widget:nth-child(4n+1) {clear: left;}
ul#footer-sidebar li.widget {width: 20.5%; margin-left: 30px; margin-right: 30px; margin-bottom: 35px;}

#footer-sidebar .widget h4 {font-family: "Cabin", Sans-serif; font-size: 1.3em; letter-spacing: 4px;}

.footer .wp-block-social-links:not(.is-style-logos-only) .wp-social-link-instagram, .footer .wp-block-social-links:not(.is-style-logos-only) .wp-social-link-facebook {background: none;}




@media screen and (max-width: 782px) {

	.header-holder {width: 100% !important;}
	
	.site-wrapper .header-logo img {width: 222px; height: auto;}
	
	.footer-content {padding: 0;}
	ul#footer-sidebar li.widget {width: 100%; margin: 0;}
	

}


@media screen and (max-width: 600px) {
	
	.sm-clean li {min-width: 200px;}
	.sm-clean li a.menu-item-link {width: 100%; text-align: left; padding-left: 15px;}
	
	.elementor-tabs .elementor-tabs-wrapper {display: block !important;}
	.elementor-widget-tabs .elementor-tab-mobile-title {display: none;}
	.elementor-tabs .elementor-tab-content {padding: 1px 20px !important;}
	
	.footer {padding-right: 30px; padding-left: 30px;}
	.copyright-holder {font-size: 12px;}
	
	.wp-container-2, .wp-container-3 {margin-bottom: 20px;}
	.wp-container-1 {justify-content: center; margin-top: -20px;}
}